<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="35156e55-3d87-4ffe-b08c-26600e03f577" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/build.gradle.kts" beforeDir="false" afterPath="$PROJECT_DIR$/build.gradle.kts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/http-api/http-api.gradle.kts" beforeDir="false" afterPath="$PROJECT_DIR$/http-api/http-api.gradle.kts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/Actor.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/Actor.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/Client.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/Client.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/StudioGame.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/StudioGame.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/UrlRequest.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/UrlRequest.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/VerticalAlignment.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/VerticalAlignment.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/WorldMapID.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/WorldMapID.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/class149.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/class149.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/util/RSPSConstants.java" beforeDir="false" afterPath="$PROJECT_DIR$/mapped-client/src/main/java/mapped/util/RSPSConstants.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/runelite-client.gradle.kts" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/runelite-client.gradle.kts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/RuneLite.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/RuneLite.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/account/SessionManager.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/account/SessionManager.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/config/ChatColorConfig.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/config/ChatColorConfig.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/hiscore/HiscoreEndpoint.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/hiscore/HiscoreEndpoint.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/InventoryInspector.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/InventoryInspector.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/ScriptInspector.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/ScriptInspector.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/ShellFrame.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/ShellFrame.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/WidgetInspector.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/devtools/WidgetInspector.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/info/InfoPanel.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/plugins/info/InfoPanel.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/rs/ClientLoader.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/rs/ClientLoader.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/rs/RSAppletStub.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/rs/RSAppletStub.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/ColorScheme.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/ColorScheme.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/FatalErrorDialog.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/FatalErrorDialog.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/SplashScreen.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/SplashScreen.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/components/colorpicker/RuneliteColorPicker.java" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/java/net/runelite/client/ui/components/colorpicker/RuneliteColorPicker.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/resources/boomscape.png" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/resources/boomscape.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/runelite-client/src/main/resources/net/runelite/client/runelite.properties" beforeDir="false" afterPath="$PROJECT_DIR$/runelite-client/src/main/resources/net/runelite/client/runelite.properties" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/settings.gradle.kts" beforeDir="false" afterPath="$PROJECT_DIR$/settings.gradle.kts" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/runelite-client">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="Ash RuneLite" type="f1a62948:ProjectNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="Ash RuneLite" type="f1a62948:ProjectNode" />
                <item name="Tasks" type="e4a08cd1:TasksNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="Ash RuneLite" type="f1a62948:ProjectNode" />
                <item name="Tasks" type="e4a08cd1:TasksNode" />
                <item name="shadow" type="c8890929:TasksNode$1" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="Ash RuneLite" type="f1a62948:ProjectNode" />
                <item name="runelite-client" type="2d1252cf:ModuleNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 6
}</component>
  <component name="ProjectId" id="2m1pYsweCDW8Ylef78COQvfYihc" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Gradle.NoxusRunelite [shadowJar].executor": "Run",
    "Gradle.NoxusRunelite:runelite-client [\"RuneLite main\"].executor": "Run",
    "Gradle.NoxusRunelite:runelite-client [jar].executor": "Run",
    "Gradle.NoxusRunelite:runelite-client [shadowJar].executor": "Run",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.git.unshallow": "true",
    "git-widget-placeholder": "main",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "C:/Users/Administrator/Desktop/New Ash/NoxusRunelite",
    "project.structure.last.edited": "Project",
    "project.structure.proportion": "0.15",
    "project.structure.side.proportion": "0.33678162",
    "settings.editor.selected.configurable": "reference.settingsdialog.project.gradle"
  }
}]]></component>
  <component name="RunManager" selected="Gradle.NoxusRunelite:runelite-client [&quot;RuneLite main&quot;]">
    <configuration name="NoxusRunelite [shadowJar]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="shadowJar" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="NoxusRunelite:runelite-client [&quot;RuneLite main&quot;]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/runelite-client" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="&quot;RuneLite main&quot;" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="NoxusRunelite:runelite-client [jar]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/runelite-client" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="jar" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="NoxusRunelite:runelite-client [shadowJar]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/runelite-client" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="shadowJar" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Gradle.NoxusRunelite:runelite-client [&quot;RuneLite main&quot;]" />
        <item itemvalue="Gradle.NoxusRunelite [shadowJar]" />
        <item itemvalue="Gradle.NoxusRunelite:runelite-client [jar]" />
        <item itemvalue="Gradle.NoxusRunelite:runelite-client [shadowJar]" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="35156e55-3d87-4ffe-b08c-26600e03f577" name="Changes" comment="" />
      <created>1726253988386</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1726253988386</updated>
    </task>
    <servers />
  </component>
</project>